{"1":{"SoundID":1,"SoundName":"点击","SoundPath":"Sound/click.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"2":{"SoundID":2,"SoundName":"取消","SoundPath":"Sound/back.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"3":{"SoundID":3,"SoundName":"获得奖励","SoundPath":"Sound/bonus.mp3","SoundTime":2,"SoundType":1,"SoundPriority":0}

,"4":{"SoundID":4,"SoundName":"弹出框","SoundPath":"Sound/popup.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"5":{"SoundID":5,"SoundName":"普通发炮","SoundPath":"Sound/bingpaozidan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"6":{"SoundID":6,"SoundName":"渔网","SoundPath":"Sound/net_11.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"7":{"SoundID":7,"SoundName":"升级","SoundPath":"Sound/shengji.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"8":{"SoundID":8,"SoundName":"在线奖励","SoundPath":"Sound/charge.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"9":{"SoundID":9,"SoundName":"主界面BGM","SoundPath":"Sound/BG00.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"10":{"SoundID":10,"SoundName":"出海捕鱼BGM","SoundPath":"Sound/BG00.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"11":{"SoundID":11,"SoundName":"商城BGM","SoundPath":"","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"12":{"SoundID":12,"SoundName":"鱼潮结束","SoundPath":"Sound/refresh.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"13":{"SoundID":13,"SoundName":"收集金币音效","SoundPath":"Sound/ReceiveGold1.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"14":{"SoundID":14,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"15":{"SoundID":15,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"16":{"SoundID":16,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"17":{"SoundID":17,"SoundName":"初级场房间选择","SoundPath":"Sound/croom1.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"18":{"SoundID":18,"SoundName":"中级场房间选择","SoundPath":"Sound/croom4.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"19":{"SoundID":19,"SoundName":"高级场房间选择","SoundPath":"Sound/croom2.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"20":{"SoundID":20,"SoundName":"初级场BGM","SoundPath":"Sound/BG05.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"21":{"SoundID":21,"SoundName":"中级场BGM","SoundPath":"Sound/BG05.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"22":{"SoundID":22,"SoundName":"高级场BGM","SoundPath":"Sound/BG05.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"23":{"SoundID":23,"SoundName":"龙宫场BGM","SoundPath":"Sound/BG05.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"24":{"SoundID":24,"SoundName":"碎片场BGM","SoundPath":"Sound/BG05.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"25":{"SoundID":25,"SoundName":"物品进包","SoundPath":"Sound/ls_blinkc.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"26":{"SoundID":26,"SoundName":"小鱼死1","SoundPath":"Sound/F_die01.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"27":{"SoundID":27,"SoundName":"小鱼死2","SoundPath":"Sound/F_die02.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"28":{"SoundID":28,"SoundName":"小鱼死3","SoundPath":"Sound/F_die03.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"29":{"SoundID":29,"SoundName":"中鱼死1","SoundPath":"Sound/F_die04.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"30":{"SoundID":30,"SoundName":"中鱼死2","SoundPath":"Sound/M_die01.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"31":{"SoundID":31,"SoundName":"中鱼死3","SoundPath":"Sound/M_die02.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"32":{"SoundID":32,"SoundName":"大鱼死1","SoundPath":"Sound/M_die03.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"33":{"SoundID":33,"SoundName":"大鱼死2","SoundPath":"Sound/M_die04.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"34":{"SoundID":34,"SoundName":"BOSS鱼死1","SoundPath":"Sound/Bigdie01.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"35":{"SoundID":35,"SoundName":"BOSS鱼死2","SoundPath":"Sound/Bigdie02.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"36":{"SoundID":36,"SoundName":"切炮","SoundPath":"Sound/change_seat.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"37":{"SoundID":37,"SoundName":"boss/巨鳄来袭/大圣","SoundPath":"Sound/boss_warning.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"38":{"SoundID":38,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"39":{"SoundID":39,"SoundName":"暴富","SoundPath":"Sound/F_die04.mp3","SoundTime":1,"SoundType":1,"SoundPriority":1}

,"40":{"SoundID":40,"SoundName":"金币转盘","SoundPath":"Sound/slotr.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"41":{"SoundID":41,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"42":{"SoundID":42,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"43":{"SoundID":43,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"44":{"SoundID":44,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"45":{"SoundID":45,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"46":{"SoundID":46,"SoundName":"南海获得金币","SoundPath":"Sound/ls_gold.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"47":{"SoundID":47,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"48":{"SoundID":48,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"49":{"SoundID":49,"SoundName":"大圣老虎机","SoundPath":"Sound/laohuji.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"50":{"SoundID":50,"SoundName":"破产","SoundPath":"Sound/Missle.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"51":{"SoundID":51,"SoundName":"物品掉落","SoundPath":"Sound/coin.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"52":{"SoundID":52,"SoundName":"升炮成功","SoundPath":"Sound/ls_gold.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"53":{"SoundID":53,"SoundName":"钻石鱼雷","SoundPath":"Sound/bomb.mp3","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"54":{"SoundID":54,"SoundName":"黄金鱼爆金","SoundPath":"Sound/goldshow.mp3","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"55":{"SoundID":55,"SoundName":"冰冻引导","SoundPath":"Sound/fish_newbie_bingdong.mp3","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"56":{"SoundID":56,"SoundName":"锁定引导","SoundPath":"Sound/fish_newbie_suoding.mp3","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"57":{"SoundID":57,"SoundName":"黄金鱼转盘","SoundPath":"Sound/zhadanzhuanpan.mp3","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"58":{"SoundID":58,"SoundName":"BOSS鱼出现后随机出一个","SoundPath":"Sound/BGM-boss1.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"59":{"SoundID":59,"SoundName":"BOSS鱼出现后随机出一个","SoundPath":"Sound/BGM-boss2.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"60":{"SoundID":60,"SoundName":"BOSS鱼出现后随机出一个","SoundPath":"Sound/BGM-boss3.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"61":{"SoundID":61,"SoundName":"掉落物品的音效","SoundPath":"Sound/diaoluo.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"62":{"SoundID":62,"SoundName":"巨鳄转盘/巨鲨转盘","SoundPath":"Sound/eyuzhuanpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"63":{"SoundID":63,"SoundName":"金币掉落","SoundPath":"Sound/jinbidiaoluo.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"64":{"SoundID":64,"SoundName":"升炮","SoundPath":"","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"65":{"SoundID":65,"SoundName":"领取新手任务奖励","SoundPath":"Sound/xinshourenwu.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"66":{"SoundID":66,"SoundName":"转盘音效","SoundPath":"Sound/huangjinzhuanpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"67":{"SoundID":67,"SoundName":"钻石鱼雷、定海神针爆炸","SoundPath":"Sound/baozha.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"68":{"SoundID":68,"SoundName":"冰霜战机发射","SoundPath":"Sound/bingpaozidan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"69":{"SoundID":69,"SoundName":"冰霜战机子弹","SoundPath":"Sound/bingpaoyuwang.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"70":{"SoundID":70,"SoundName":"鱼死亡1","SoundPath":"Sound/fish10.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"71":{"SoundID":71,"SoundName":"鱼死亡2","SoundPath":"Sound/fish11.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"72":{"SoundID":72,"SoundName":"鱼死亡3","SoundPath":"Sound/fish12.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"73":{"SoundID":73,"SoundName":"鱼死亡4","SoundPath":"Sound/fish13.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"74":{"SoundID":74,"SoundName":"鱼死亡5","SoundPath":"Sound/fish14.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"75":{"SoundID":75,"SoundName":"鱼死亡6","SoundPath":"Sound/fish15.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"76":{"SoundID":76,"SoundName":"鱼死亡7","SoundPath":"Sound/fish16.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"77":{"SoundID":77,"SoundName":"鱼死亡8","SoundPath":"Sound/fish17.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"78":{"SoundID":78,"SoundName":"鱼死亡9","SoundPath":"Sound/fish18.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"79":{"SoundID":79,"SoundName":"鱼死亡10","SoundPath":"Sound/fish19.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"80":{"SoundID":80,"SoundName":"鱼死亡11","SoundPath":"Sound/fish20.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"81":{"SoundID":81,"SoundName":"boss鱼死亡1","SoundPath":"Sound/Dead-bigboss.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"82":{"SoundID":82,"SoundName":"boss鱼死亡2","SoundPath":"Sound/Dead-smallboss.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"83":{"SoundID":83,"SoundName":"小鱼死亡1","SoundPath":"Sound/Dead-smallfish1.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"84":{"SoundID":84,"SoundName":"小鱼死亡2","SoundPath":"Sound/Dead-smallfish2.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"85":{"SoundID":85,"SoundName":"小鱼死亡3","SoundPath":"Sound/Dead-smallfish3.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"86":{"SoundID":86,"SoundName":"小鱼死亡4","SoundPath":"Sound/Dead-smallfish4.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"87":{"SoundID":87,"SoundName":"黄金鱼死亡爆炸","SoundPath":"Sound/zuanshibaozha.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"88":{"SoundID":88,"SoundName":"","SoundPath":"","SoundTime":0,"SoundType":0,"SoundPriority":0}

,"89":{"SoundID":89,"SoundName":"普通/青铜/白银/黄金鱼雷爆炸","SoundPath":"Sound/zuantouxiabaozha.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"90":{"SoundID":90,"SoundName":"炸弹转盘","SoundPath":"Sound/zhadanzhuanpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"91":{"SoundID":91,"SoundName":"炸弹蟹","SoundPath":"Sound/zhadanxie.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"92":{"SoundID":92,"SoundName":"骰子鱼成功","SoundPath":"Sound/touzichenggong.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"93":{"SoundID":93,"SoundName":"骰子鱼失败","SoundPath":"Sound/touzishibai.mp3","SoundTime":1,"SoundType":1,"SoundPriority":1}

,"94":{"SoundID":94,"SoundName":"贝壳鱼背景","SoundPath":"Sound/beikebeijing.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"95":{"SoundID":95,"SoundName":"红包","SoundPath":"Sound/xingyunchoujiang.mp3","SoundTime":1,"SoundType":1,"SoundPriority":1}

,"96":{"SoundID":96,"SoundName":"幸运抽奖","SoundPath":"Sound/fengyuleidian.mp3","SoundTime":1,"SoundType":1,"SoundPriority":1}

,"97":{"SoundID":97,"SoundName":"钻头虾爆炸","SoundPath":"Sound/zuantouxiabaozha.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"98":{"SoundID":98,"SoundName":"捞鱼发财发大财","SoundPath":"Sound/Dead-bigboss.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"99":{"SoundID":99,"SoundName":"捞鱼暴富","SoundPath":"Sound/Dead-bigboss.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"100":{"SoundID":100,"SoundName":"双管炮台发炮","SoundPath":"Sound/shuangguan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"101":{"SoundID":101,"SoundName":"大厅随机bgm2","SoundPath":"Sound/BGM-game3.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"102":{"SoundID":102,"SoundName":"轮盘","SoundPath":"Sound/lunpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"103":{"SoundID":103,"SoundName":"钻头虾碰撞","SoundPath":"Sound/pengzhuang.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"104":{"SoundID":104,"SoundName":"海盗章鱼","SoundPath":"Sound/haidaozhangyu.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"105":{"SoundID":105,"SoundName":"停顿音","SoundPath":"Sound/tindun.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"106":{"SoundID":106,"SoundName":"轮盘2","SoundPath":"Sound/lunpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"107":{"SoundID":107,"SoundName":"海盗章鱼2","SoundPath":"Sound/haidaojinbi.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"108":{"SoundID":108,"SoundName":"冰冻","SoundPath":"Sound/bingdong.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"109":{"SoundID":109,"SoundName":"瞄准","SoundPath":"Sound/miaozhun.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"110":{"SoundID":110,"SoundName":"狂暴","SoundPath":"Sound/kuangbao.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"111":{"SoundID":111,"SoundName":"召唤","SoundPath":"Sound/zhaohuan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"112":{"SoundID":112,"SoundName":"鱼雷准备","SoundPath":"Sound/yuleizb.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

,"113":{"SoundID":113,"SoundName":"转盘","SoundPath":"Sound/zhuanpan.mp3","SoundTime":1,"SoundType":1,"SoundPriority":0}

}